@import url(https://fonts.googleapis.com/css?family=Poiret+One);
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	width: 100%;
	margin: 0;
	overflow: hidden;
	background: rgb(20, 20, 20);
}

p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
	color: #ffeccc;
	font-size: 10em;
	transition: 0.3s;
	transition-timing-function: ease-in;
	opacity: 0;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 25px;
}
